package com.zjrs.zwnw.zj.bpo;

import org.mohrss.leaf.core.framework.web.controller.AjaxResponse;
import com.zjrs.zwnw.zj.dto.InitDTO;


public interface InitBPO {
    //保存
    public AjaxResponse save(InitDTO dto);
    //查询信息
    public AjaxResponse getInfo();
    //查询是否有填报记录
    public AjaxResponse queryIsTb();
}
